
QGIS Application - Bug report #5168

Grass plugin is disappeared

2012-03-12 09:52 AM - aperi2007 -

Status: Rejected

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 14916

Description

Hi,

in the osgeo4w version of qgis-dev (r213138e) the plugin Gass is disappeared.

History

#1 - 2012-03-12 10:21 AM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Open to Rejected

Seems to be bug OSGeo4W # 269 for some reason a reinstall of msys is needed.

#2 - 2012-03-12 12:34 PM - aperi2007 -

Hi,

reinstalling msys the grass plugin is become available,

thx,

Andrea.

2024-03-20 1/1

http://trac.osgeo.org/osgeo4w/ticket/269

